Class | Chef::Provider::Package::Solaris
In: | lib/chef/provider/package/solaris.rb
Parent: | Chef::Provider::Package

### Methods

candidate_version install_package load_current_resource remove_package

### Public Instance methods

candidate_version()
install_package(name, version)
load_current_resource()

def initialize(*args)

      super
      @current_resource = Chef::Resource::Package.new(@new_resource.name)

end

remove_package(name, version)

[Validate]